/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/************************** Site FONTS ************************************************/
//@import url("custom-fonts.css"); 

.custom #sidebars #multimedia_box{ display: none; }
#sts_slideshow_inner,
.custom #image_box img.square{width:620px;height:449px;}

#container{width:960px;  }
#content_box{background:#fff url('images/0.gif') 0 0 repeat-y;/* must specify image or none to get rid of default line*/}


.custom #container{width:960px;  }
.custom #content_box{background:transparent url('images/0.gif') 0 0 repeat-y;/* must specify image or none to get rid of default line*/}
.custom #content{background-color:transparent;}
.custom #feature_box{background-color:transparent;border-width:0;padding:0;margin:60px 0 0 0;}
.custom{ background:transparent url('images/header.jpg')  center -10px no-repeat;  }
.custom #page{ background:transparent none  0 0 no-repeat;}

#sidebars{background-color: #F0F0F0; width:300px;padding:10px 0 20px 0;margin-top:40px;}
#content{width:620px;background-color: #fff;}


#footer{margin:40px 0 20px;}

.post_box, .teasers_box, .full_width #content_box .page {  margin: 0 0 10px 0; padding:0;}

.home  div.headline_area {display:none;}


/*header*/
p#logo{margin-bottom:20px;}
#header{padding:0 0 15px 0;}
/*header*/
.custom #header #logo,
p#logo{text-align:center;font:normal 48px/43px 'CopperplateGothicBT-Bold';}



.custom a{/* color set in thesis options */}
.menu a:hover{color:#6e3131;}
.custom a:hover{color:#730303;}


ul.sidebar_list{padding-top:0;}



ul.children-nav li,
ul.children-nav li.children,
ul.children-nav li.current_page_item a,
ul.children-nav li ul.children li ul.children li{display:none;}
ul.children-nav li.current_page_item,
ul.children-nav li.current_page_item li,
ul.children-nav li.current_page_item li a,
ul.children-nav li.current_page_item .children,
ul.children-nav li.current_page_ancestor .children,
ul.children-nav li.current_page_parent .children{ display: block; }


/*footer menus*/
.custom div.menu-main-nav-container ul.menu{ margin:0;}
.custom .custom div.menu-main-nav-container { text-align:center;}
.custom div.menu-main-nav-container { margin: 0;padding: 0;list-style-type: none;text-align:center;}
.custom div.menu-main-nav-container ul.menu {border-width:0;}
.custom div.menu-main-nav-container ul.menu li { display: inline;float: none;position: relative;}
.custom div.menu-main-nav-container ul.menu li a{ display:inline-block;text-decoration: none;border:0;}


/* CSS Document */
/************************** WEBFONTS ************************************************/
/* @license
 * MyFonts Webfont Build ID 2270130, 2012-05-03T20:33:16-0400
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * You may obtain a valid license at the URLs below.
 * Webfont: Copperplate Gothic Bold by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/copperplate-gothic/bold/
 * Copyright: Copyright 1990-2003 Bitstream Inc. All rights reserved.
 * Licensed pageviews: 10,000
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2270130 
 * � 2012 Bitstream Inc
*/
@font-face {font-family: 'CopperplateGothicBT-Bold';font-weight: normal; font-style: normal;
	src: url('webfonts/copperplategothic/22A3B2_0_0.eot');
	src: url('webfonts/copperplategothic/22A3B2_0_0.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/copperplategothic/22A3B2_0_0.woff') format('woff'),
		 url('webfonts/copperplategothic/22A3B2_0_0.ttf') format('truetype');}
 
/* This font has been released into the public domain by its author, Barry Schwartz. This applies worldwide. In some countries this may not be legally possible; if so: Barry Schwartz grants anyone the right to use this work for any purpose, without any conditions, unless such conditions are required by law.*/

@font-face {font-family: 'GoudyBookletter1911Regular';font-weight: normal; font-style: normal;
	src: url('webfonts/goudybookletter/goudy_bookletter_1911-webfont.eot');
	src: url('webfonts/goudybookletter/goudy_bookletter_1911-webfont.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/goudybookletter/goudy_bookletter_1911-webfont.woff') format('woff'),
         url('webfonts/goudybookletter/goudy_bookletter_1911-webfont.ttf') format('truetype'),
         url('webfonts/goudybookletter/goudy_bookletter_1911-webfont.svg#GoudyBookletter1911Regular') format('svg');
}

/************************** END WEBFONTS ************************************************/
/************************** FONTS: UNIVERSAL LINKS AND HEADINGS ****/
/*body*/
body,
body.custom,
.format_text{font:normal 17px/170% 'GoudyBookletter1911Regular', Arial, sans-serif;}




/*Anchors cover*/
.custom a,
.custom a:hover,
.custom #footer a:hover  
.custom h1 a,.custom h2 a,.custom h3 a,.custom h4 a,.custom h5 a,.custom h6 a,
.custom h3 a:hover,
.custom div.read-full a,
.custom div.see-all a,
.cat_blog div.teasers_box .teaser div.top-excerpt div.post-meta a,
.cat_blog div.teasers_box .teaser div.right-excerpt a.comments-link,
ul.pop-list-col-left a,
ul.pop-list-col-right a,
.custom div.feature h5,
span.comment_author a,
span.comment_time a,
div.prev_next p a,
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a,#content h6 a{text-decoration:none; }

#content a, 
#content a:visited{text-decoration:underline;}

/*Headings*/
.custom h1,
.custom h2,
.custom h3,
.custom h4,
.custom h5,
.custom h6 {font:normal 18px/22px 'CopperplateGothicBT-Bold'; padding:4px 0;
font-weight:normal;letter-spacing:normal;/*override thesis headerspacing*/}


/*Headings*/
.custom h1 a,
.custom h2 a,
.custom h3 a,
.custom h4 a,
.custom h5 a,
.custom h6 a {font-weight:normal;letter-spacing:normal;/*override thesis headerspacing*/}

/**************************22 px*************************/
.custom div#archive_intro,
.custom div.headline_area{margin-bottom:0;padding:0;border-bottom-width:0;}
.custom h1,
.custom div#archive_intro h1,
.custom div.headline_area h1,
.custom div.headline_area h1.entry-title {font:normal 32px/30px 'CopperplateGothicBT-Bold';clear:both;padding:0;margin:5px 0;}


/* 20px */
.custom h2{font:normal 25px/30px 'CopperplateGothicBT-Bold';clear:both;padding:0;margin:5px 0;}

/* 18px background blue */
.custom h3{font:normal 18px/38px 'CopperplateGothicBT-Bold'; text-indent:10px;}

/*16px*/
.custom h4{font:normal 16px/30px 'CopperplateGothicBT-Bold';clear:both;padding:0;margin:5px 0;}

/*14px*/
.custom h5{ font:normal 14px/20px 'CopperplateGothicBT-Bold';}

/* 12px */
.custom ul#menu-main-nav a,
.custom #header a{text-decoration:none;}


/************************** FONTS: LAYOUT: BREADCRUMBS ************************/
.custom div.breadcrumbs,
.custom div.breadcrumbs a{font:normal 12px/12px 'GoudyBookletter1911Regular', Arial, sans-serif; text-decoration:none;}


/*Default list items*/
.custom ul, .custom li {text-indent:0;}
.custom #header, .custom #header ul, .custom #header ul li, .custom #header ul li a, .custom #header ul li a:hover, .custom ul.menu li a, 
.custom ul.menu li a:hover {letter-spacing:normal;background-color:transparent;margin:0;border-width:0;text-transform:none;}

/************************** FONTS: SLIDERS************************/
/************************** FONTS: TEASER  *************************/
/************************** teaser and colorbox query headings */
.custom #category-loop  div.teasers_box div.teaser h2.entry-title,
.custom #archive-loop   div.teasers_box div.teaser h2.entry-title,
.custom #category-loop  div.teasers_box div.teaser h2.entry-title a,
.custom #archive-loop   div.teasers_box div.teaser h2.entry-title a{ font: normal 20px/20px 'CopperplateGothicBT-Bold'; text-decoration:none;}
/************************** teasers excerpt*/
.custom #category-loop div.teasers_box div.teaser div.format_teaser p,
.custom #category-loop div.teasers_box div.teaser div.entry-content p,
.custom #category-loop div.teasers_box div.teaser div.format_teaser div.read-full {font-size:11px;line-height:13px;}
/************************** archive loop */
.custom #archive-loop div.teasers_box div.teaser div.entry-content p,
.custom #archive-loop div.teasers_box div.teaser div.format_teaser p,
.custom #archive-loop div.teasers_box div.teaser div.format_teaser div.read-full{ line-height:18px;font-size:14px;}




/************************** FONTS: LAYOUT: HEADER *******************************/

.custom div.menu-main-nav-container ul.menu li a{font:normal 20px/34px 'CopperplateGothicBT-Bold';text-decoration:none; text-transform:uppercase;}

.custom div.menu-main-nav-container ul.sub-menu li a{font:normal 16px/18px 'GoudyBookletter1911Regular'; text-transform:none;}
.custom div.menu-main-nav-container ul.sub-menu {text-align:left; background-color:#fff; 
-moz-box-shadow: 2px 2px 3px #888;
-webkit-box-shadow: 2px 2px 3px #888;
box-shadow: 2px 2px 3px #888; padding-bottom:20px;
}
.custom div.menu-main-nav-container ul.sub-menu li.menu-item:hover{}
.custom div.menu-main-nav-container ul.menu li a:hover,
.custom div.menu-main-nav-container ul.sub-menu li.menu-item:hover a{}
.custom div.menu-main-nav-container ul.sub-menu li.menu-item:hover a:hover{}

/*rd header marketing */
.custom div#header-right div#rd-marketing div.textwidget{font-size:12px;line-height:14px;}
.custom div.search form.search_form input#searchsubmit{font:normal 12px/28px 'GoudyBookletter1911Regular', Arial, sans-serif; }
.custom div.search form.search_form input#s.text_input{}

/************************** FONTS:subtitle *******************************/
.custom h4.subtitle,
.custom h4.project-subtitle{font:normal 16px/22px 'GoudyBookletter1911Regular', Arial, sans-serif;}

/************************** FONTS: LAYOUT: FOOTER *******************************/
.custom #footer div.copyright p{text-align:center;font:normal 12px/17px 'GoudyBookletter1911Regular';padding:0 0 20px 0;}
.custom #footer div.copyright p,
.custom #footer div.copyright p a{text-transform:none;}
.custom #footer ul.menu li a{text-decoration:none;}
.custom #footer .nav-1 ul.menu li a{font:normal 12px/30px 'CopperplateGothicBT-Bold';text-transform:uppercase;}
.custom #footer .nav-2 ul.menu li a{font:normal 11px/17px 'GoudyBookletter1911Regular';}
.custom #footer .nav-3 ul.menu li a{font:normal 12px/17px 'GoudyBookletter1911Regular';text-transform:uppercase;}

/**************************FONTS: slideshow gallery *****************/
.custom div.gallery div.slideshow-nav,
.custom div.gallery div.slideshow-nav a,
.custom div.gallery p.slideshow-title,
.custom div.slideshow-next.slideshow-content{font:normal 10px/12px 'GoudyBookletter1911Regular', Arial, sans-serif;}
.custom div.materials{font:normal 12px/20px 'GoudyBookletter1911Regular', Arial, sans-serif;}

/******************************PREV NEXT *************************/
div.prev_next,
div.prev_next p,
div.prev_next p a,
div.post_nav,
div.post_nav p,
div.post_nav p a{ font:normal 12px/16px 'GoudyBookletter1911Regular' ; letter-spacing:normal;}



/* comment form */

.custom #commentform p,
.custom  .login_alert p,
.custom form#commentform{font: normal 12px/18px 'GoudyBookletter1911Regular', arial; text-transform:uppercase;}
.custom #commentform input, 
.custom #commentform textarea{font: normal 13px/18px 'GoudyBookletter1911Regular', arial; }
.custom div#comments dl#comment_list dd.comment div.format_text p.reply a.comment-reply-link:hover {text-decoration:none;}
/*comment normal font */
.custom div#comments dl#comment_list dt.comment,
.custom div#comments dl#comment_list dd.comment div{}
.custom dl#comment_list dt span,
.custom div#comments dl#comment_list dd.comment,
.custom div#comments dl#comment_list dd.comment div.format_text p{font:normal 14px/16px 'MuseoSans500', Arial, sans-serif;}
/* comment large font */
.custom span.comment_author,
.custom dl#comment_list dt.comment span.comment_author{font:normal 18px/30px 'CopperplateGothicBT-Bold'; text-decoration:none;}
/*comment small font*/
.custom dl#comment_list dt span.comment_num,
.custom dl#comment_list dt.comment span.comment_num,
.custom dl#comment_list dt.comment span.comment_num a
.custom dl#comment_list dt.comment span.comment_time,
.custom div#comments dl#comment_list dd.comment div.format_text p.reply{font: 11px/18px 'MuseoSans500', Arial, sans-serif;text-decoration:none; letter-spacing:normal;}
/*reply form */
.custom #respond input#submit.form_submit{font: normal 18px/26px 'GoudyBookletter1911Regular', Arial, sans-serif;}
.custom #respond div#respond_intro p{ font:normal 18px/30px 'CopperplateGothicBT-Bold';}

.custom li.widget p{margin-bottom:5px;}
.custom li.widget{margin-bottom:15px;}



.custom .teasers_box {width: 100%;}
.custom  .teaser { width: 45%;}

a.post-edit-link{font-size:10px;}

/*twitter feed*/
span.twitterfeed{font-size:15px;line-height:18px;}
span.twitterfeed img{display:none;}

/*hide 1 0f 5 images message in gallery*/
div#cboxCurrent{display:none;font-size:0px;line-height:0px;}


div.textwidget{line-height:130%;}

h2.parent-title{font-size:35px;}
div.headline_area{margin-top:0;padding-top:0;}

.blog div.headline_area h2.entry-title{font-size:30px;font-family: 'GoudyBookletter1911Regular';font-weight: bold; font-style: normal;}


